using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Telerik.Maui;

namespace MauiApp1
{
    internal class datagridlocalresource: TelerikLocalizationManager
    {
        public override string GetString(string key)
        {
            if (key == "DataGrid_GroupingPanelHeaderText")
            {
                return "拖动分组列头到这里";
            }

            if (key == "DataGrid_GroupingPanelHeaderText_Grouped")
            {
                return "分组";
            }

            return base.GetString(key);
        }
    }
}
